@import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&display=swap');
@font-face {
	font-family: 'Bodoni Moda';
	src: url('../fonts/BodoniModa-SemiBold.eot');
	src: url('../fonts/BodoniModa-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/BodoniModa-SemiBold.woff2') format('woff2'), url('../fonts/BodoniModa-SemiBold.woff') format('woff'), url('../fonts/BodoniModa-SemiBold.ttf') format('truetype'), url('../fonts/BodoniModa-SemiBold.svg#BodoniModa-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bodoni Moda';
	src: url('../fonts/BodoniModa-Regular.eot');
	src: url('../fonts/BodoniModa-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/BodoniModa-Regular.woff2') format('woff2'), url('../fonts/BodoniModa-Regular.woff') format('woff'), url('../fonts/BodoniModa-Regular.ttf') format('truetype'), url('../fonts/BodoniModa-Regular.svg#BodoniModa-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Magnat Head';
	src: url('../fonts/Magnat-HeadSemiBold.eot');
	src: url('../fonts/Magnat-HeadSemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Magnat-HeadSemiBold.woff2') format('woff2'), url('../fonts/Magnat-HeadSemiBold.woff') format('woff'), url('../fonts/Magnat-HeadSemiBold.ttf') format('truetype'), url('../fonts/Magnat-HeadSemiBold.svg#Magnat-HeadSemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Magnat Head';
	src: url('../fonts/Magnat-HeadMedium.eot');
	src: url('../fonts/Magnat-HeadMedium.eot?#iefix') format('embedded-opentype'), url('../fonts/Magnat-HeadMedium.woff2') format('woff2'), url('../fonts/Magnat-HeadMedium.woff') format('woff'), url('../fonts/Magnat-HeadMedium.ttf') format('truetype'), url('../fonts/Magnat-HeadMedium.svg#Magnat-HeadMedium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Magnat Head';
	src: url('../fonts/Magnat-HeadRegular.eot');
	src: url('../fonts/Magnat-HeadRegular.eot?#iefix') format('embedded-opentype'), url('../fonts/Magnat-HeadRegular.woff2') format('woff2'), url('../fonts/Magnat-HeadRegular.woff') format('woff'), url('../fonts/Magnat-HeadRegular.ttf') format('truetype'), url('../fonts/Magnat-HeadRegular.svg#Magnat-HeadRegular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-text-size-adjust: none;
	box-sizing: border-box;
	outline: none;
	backface-visibility: hidden;
	font-feature-settings: 'liga' 0;
}

::selection {
	background: #743e2a;
	color: #e4d3c7;
}

::-webkit-input-placeholder {
	color: #53433d;
	opacity: 1;
}

:-moz-placeholder {
	color: #53433d;
	opacity: 1;
}

::-moz-placeholder {
	color: #53433d;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #53433d;
	opacity: 1;
}

::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}

::-webkit-scrollbar-button {
	width: 0;
	height: 0;
}

::-webkit-scrollbar-thumb {
	border: none;
	border-radius: 0;
	background: #53433d;
}

::-webkit-scrollbar-thumb:active {
	background: #53433d;
}

::-webkit-scrollbar-track {
	border: none;
	border-radius: 0;
	background: #ffffff;
}

::-webkit-scrollbar-track:active {
	background: #ffffff;
}

::-webkit-scrollbar-corner {
	background: transparent;
}

html.no-scroll {
	height: 100vh;
	height: calc(var(--vh, 1vh) * 100);
	overflow: hidden;
}

body {
	position: relative;
	max-width: 1920px;
	margin: 0 auto;
	padding: 0;
	font-family: 'Magnat Head', sans-serif;
	font-size: 62.5%;
	color: #53433d;
	/* background: url('../img/web/rosa.webp') repeat-y top center; */
	/* background-size: 100% auto; */
	background: #f9f5f2;
	overflow-x: hidden;
}

body.no-scroll {
	height: 100vh;
	height: calc(var(--vh, 1vh) * 100);
	overflow: hidden;
}

img {
	border: 0;
	outline: 0;
	transform-style: preserve-3d;
}

input, input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="time"], input[type="date"], textarea, select {
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	font-family: 'Magnat Head', sans-serif;
	-webkit-appearance: none;
}

form {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

a[role="button"] {
	cursor: pointer;
}

h1, h2, h3 {
	display: inherit;
	vertical-align: inherit;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	color: inherit;
	outline: 0;
}

.limpia {
	clear: both;
}

.uppercase {
	text-transform: uppercase;
}

.lowercase {
	text-transform: lowercase;
}

.centrar {
	text-align: center !important;
}

.oculto {
	display: none !important;
}

.invisible {
	opacity: 0;
	visibility: hidden;
}

.transicion {
	transition: all 250ms linear;
}

.dialog {
	display: none;
}

.textos_js {
	display: none;
}

.contenedor {
	max-width: 1680px;
	margin: 0 auto;
}

.contenedorin {
	max-width: 880px;
	margin: 0 auto;
}

/* CARGANDO */
@keyframes cargando {
	0%, 40%, 100% {
		transform: scaleY(.5);
	}

	20% {
		transform: scaleY(1);
	}

}

.cargando {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99999;
}

.cargando .interior {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 50px;
	margin: 0 auto;
	text-align: center;
	z-index: 2;
	transform: translate(0, -50%);
}

.cargando .interior div {
	display: inline-block;
	vertical-align: middle;
	width: 5px;
	height: 100%;
	margin-left: 5px;
	background: #ffffff;
	animation: cargando 1.2s infinite ease-in-out;
}

.cargando .interior div:nth-of-type(1) {
	margin-left: 0;
}

.cargando .interior div:nth-of-type(2) {
	animation-delay: -1.1s;
}

.cargando .interior div:nth-of-type(3) {
	animation-delay: -1s;
}

.cargando .interior div:nth-of-type(4) {
	animation-delay: -.9s;
}

.cargando .interior div:nth-of-type(5) {
	animation-delay: -.8s;
}

.cargando .fondo {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, .75);
	z-index: 1;
}

/* JQUERY DIALOG */
.ui-dialog {
	position: fixed;
	left: 0;
	right: 0;
	display: none;
	max-width: 400px;
	margin: 0 auto;
	text-align: center;
	z-index: 999;
}

.ui-dialog:before {
	content: '';
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, .75);
	z-index: -1;
}

.ui-dialog .ui-dialog-titlebar {
	position: relative;
	padding: 0 20px;
	padding-top: 60px;
	padding-bottom: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: url('../img/web/rosa.webp') repeat-y top center;
	background-size: 100% auto;
}

.ui-dialog .ui-dialog-titlebar .ui-dialog-title {
	display: block;
	font-size: 2em;
	font-weight: 500;
	line-height: 1em;
}

.ui-dialog .ui-dialog-titlebar .ui-button {
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 auto;
	padding: 0;
	border: none;
	font-size: 0;
	background: url('../img/web/cerrar.svg') no-repeat center;
	cursor: pointer;
	transition: all 250ms linear;
}

.ui-dialog .ui-dialog-content {
	position: relative;
	min-height: unset !important;
	margin: 0;
	padding: 0 20px;
	padding-bottom: 20px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	font-size: 1.45em;
	line-height: 20px;
	background: url('../img/web/rosa.webp') repeat-y top center;
	background-size: 100% auto;
}

.ui-dialog .ui-dialog-content p {
	margin: 0;
}

.ui-dialog .ui-dialog-content ul {
	margin: 0;
	padding: 0;
}

.ui-dialog .ui-dialog-content ul li {
	display: block;
	margin-bottom: 5px;
}

.ui-dialog .ui-dialog-content ul li:last-child {
	margin-bottom: 0;
}

.ui-dialog .ui-dialog-content ul li:before {
	content: '- ';
}

.ui-dialog .ui-dialog-content ul li:first-child:last-child:before {
	content: none;
}

.ui-dialog .ui-dialog-buttonpane {
	position: relative;
	margin-top: -20px;
	padding: 20px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	text-align: center;
	background: url('../img/web/rosa.webp') repeat-y top center;
	background-size: 100% auto;
}

.ui-dialog .ui-dialog-buttonpane .ui-button {
	display: inline-block;
	vertical-align: middle;
	width: calc(50% - 5px);
	margin-right: 10px;
	padding: 0 30px;
	border: none;
	border-radius: 10px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	font-family: 'Magnat Head', sans-serif;
	font-size: 1.25em;
	font-weight: 500;
	line-height: 50px;
	text-align: center;
	text-transform: uppercase;
	color: #000000;
	background: #c8a791;
	cursor: pointer;
	transition: all 250ms linear;
}

.ui-dialog .ui-dialog-buttonpane .ui-button:last-child {
	margin-right: 0;
	border-top-left-radius: 30px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 30px;
	color: #e4d3c7;
	background: #743e2a;
}

.ui-dialog ~ .ui-widget-overlay {
	display: none;
}

/* CAMPOS */
.campos .campo {
	position: relative;
	margin-top: 10px;
}

.campos .campo:first-child {
	margin-top: 0;
}

.campos .campo label {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	display: block;
	padding: 0 20px;
	border-radius: 5px;
	font-size: 1.45em;
	line-height: 40px;
	color: #53433d;
	z-index: 1;
	pointer-events: none;
	transition: all 250ms linear;
}

.campos .campo.centrado label {
	text-align: center;
}

.campos .campo input[type="email"]:focus ~ label, .campos .campo input[type="number"]:focus ~ label, .campos .campo input[type="tel"]:focus ~ label, .campos .campo input[type="password"]:focus ~ label, .campos .campo input[type="text"]:focus ~ label, .campos .campo select:focus ~ label, .campos .campo textarea:focus ~ label {
	top: -5px;
	left: 15px;
	width: fit-content;
	padding: 0 5px;
	padding-top: 2.5px;
	font-size: 1em;
	line-height: 10px;
	background: #ffffff;
}

.campos .campo input[type="email"]:valid ~ label, .campos .campo input[type="email"]:not(:placeholder-shown) ~ label, .campos .campo input[type="number"]:valid ~ label, .campos .campo input[type="number"]:not(:placeholder-shown) ~ label, .campos .campo input[type="tel"]:valid ~ label, .campos .campo input[type="tel"]:not(:placeholder-shown) ~ label, .campos .campo input[type="password"]:valid ~ label, .campos .campo input[type="password"]:not(:placeholder-shown) ~ label, .campos .campo input[type="text"]:valid ~ label, .campos .campo input[type="text"]:not(:placeholder-shown) ~ label, .campos .campo input[type="date"]:valid ~ label, .campos .campo input[type="date"]:not(:placeholder-shown) ~ label, .campos .campo select.sel ~ label, .campos .campo textarea:valid ~ label, .campos .campo textarea:not(:placeholder-shown) ~ label {
	top: -5px;
	left: 15px;
	width: fit-content;
	padding: 0 5px;
	padding-top: 2.5px;
	font-size: 1em;
	line-height: 10px;
	background: #ffffff;
}

.campos .campo input, .campos .campo select {
	display: block;
	width: 100%;
	height: 40px;
	padding: 0 20px;
	border-radius: 5px;
	font-size: 1.45em;
	line-height: 40px;
	color: #53433d;
	background: #ffffff;
}

.campos .campo input[name="password"] {
	padding-right: 60px;
}

.campos .campo input[name="fecha_nacimiento"] {
	position: relative;
	padding-right: 60px;
	text-transform: uppercase;
	background: url('../img/web/calendario.svg') no-repeat center right 20px #ffffff;
}

.campos .campo select {
	padding-right: 50px;
	background: url('../img/web/desplegar.svg') no-repeat center right 20px #ffffff;
}

.campos .campo textarea {
	position: relative;
	display: block;
	width: 100%;
	height: 150px;
	padding: 10px 20px;
	border-radius: 5px;
	font-size: 1.45em;
	line-height: 20px;
	color: #53433d;
	background: #ffffff;
	resize: none;
}

.campos .campo textarea::-webkit-scrollbar {
	width: 0;
	height: 0;
}

.campos .campo *:-webkit-autofill, .campos .campo *:-webkit-autofill:focus {
	-webkit-text-fill-color: #53433d !important;
	-webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important;
}

.campos .campo .ver_password {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	display: block;
	width: 20px;
	background: url('../img/web/password.svg') no-repeat center;
	cursor: pointer;
}

.campos .campo .ver_password.no_password {
	background-image: url('../img/web/no_password.svg');
}

/* CHECKS */
.checks .check {
	position: relative;
	display: block;
	margin-bottom: 10px;
	font-size: 1.45em;
	line-height: 20px;
	text-align: left;
}

.checks .check:last-child {
	margin-bottom: 0;
}

.checks .check.centrado {
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}

.checks .check input[type="checkbox"] {
	display: none;
	border: 0;
	border-radius: 0;
	background: transparent;
	opacity: 0;
}

.checks .check label {
	position: relative;
	display: block;
	padding-left: 30px;
	cursor: pointer;
}

.checks .check.centrado label {
	display: inline-block;
	vertical-align: baseline;
}

.checks .check label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	box-shadow: 0 0 0 1px #53433d inset;
}

.checks .check input[type="checkbox"]:checked + label:before {
	box-shadow: 0 0 0 1px #53433d inset;
}

.checks .check label:after {
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	width: 10px;
	height: 10px;
	border-radius: 2.5px;
	background: #53433d;
	transform: scale(0);
}

.checks .check input[type="checkbox"]:checked + label:after {
	transform: none;
}

.checks .check label a {
	text-decoration: underline;
	color: inherit;
}

/* DESPLEGABLE LEGAL */
.desplegable_legal {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
	z-index: 15;
}

.desplegable_legal .interior {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	max-width: 800px;
	margin: 0 auto;
	padding: 20px;
	padding-top: 60px;
	border-radius: 10px;
	background: url('../img/web/rosa.webp') repeat-y top center;
	background-size: 100% auto;
	z-index: 2;
	transform: translate(0, -50%);
}

.desplegable_legal .interior .titulo {
	display: block;
	font-size: 2em;
	font-weight: 500;
	line-height: 1em;
	text-align: center;
}

.desplegable_legal .interior .descripcion {
	max-height: calc(100vh - 150px);
	max-height: calc(var(--vh, 1vh) * 100 - 150px);
	margin-top: 10px;
	font-size: 1.45em;
	line-height: 20px;
	overflow-y: auto;
}

.desplegable_legal .interior .descripcion p, .desplegable_legal .interior .descripcion ul, .desplegable_legal .interior .descripcion ol {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
}

.desplegable_legal .interior .descripcion p:last-child, .desplegable_legal .interior .descripcion ul:last-child, .desplegable_legal .interior .descripcion ol:last-child {
	margin-bottom: 0;
}

.desplegable_legal .interior .descripcion ol {
	counter-reset: contador;
}

.desplegable_legal .interior .descripcion ul li, .desplegable_legal .interior .descripcion ol li {
	display: block;
	margin-bottom: 5px;
}

.desplegable_legal .interior .descripcion ol li {
	counter-increment: contador;
}

.desplegable_legal .interior .descripcion ul li:last-child, .desplegable_legal .interior .descripcion ol li:last-child {
	margin-bottom: 0;
}

.desplegable_legal .interior .descripcion ul li:before {
	content: '- ';
}

.desplegable_legal .interior .descripcion ol > li:before {
	content: counter(contador) ' - ';
}

.desplegable_legal .interior .descripcion h2, .desplegable_legal .interior .descripcion h3 {
	margin-bottom: 10px;
	font-family: 'Bodoni Moda', sans-serif;
	font-size: 18.5px;
	line-height: 25px;
	color: #743e2a;
}

.desplegable_legal .interior .descripcion h2:last-child, .desplegable_legal .interior .descripcion h3:last-child {
	margin-bottom: 0;
}

.desplegable_legal .interior .descripcion a {
	text-decoration: underline;
	color: inherit;
}

.desplegable_legal .interior .cerrar_legal {
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 auto;
	background: url('../img/web/cerrar.svg') no-repeat center;
}

.desplegable_legal .fondo {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, .75);
	z-index: 1;
}

/* COOKIES */
#cookie-bar {
	position: fixed;
	bottom: 20px;
	left: 20px;
	right: 20px;
	max-width: 460px;
	padding: 20px;
	border-radius: 10px;
	text-align: center;
	background: url('../img/web/rosa.webp') repeat-y top center;
	background-size: 100% auto;
	z-index: 50;
}

#cookie-bar p {
	margin: 0;
}

#cookie-bar p span {
	display: block;
	margin-bottom: 20px;
	font-size: 1.45em;
	line-height: 20px;
}

#cookie-bar a {
	display: block;
	float: right;
	width: calc(50% - 5px);
	margin-left: 10px;
	padding: 0 30px;
	border-radius: 10px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	font-size: 1.25em;
	font-weight: 500;
	padding: 20px 30px;
	text-align: center;
	text-transform: uppercase;
	color: #e4d3c7;
	background: #743e2a;
	transition: all 250ms linear;
}

#cookie-bar a:last-child {
	float: left;
	margin-left: 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 10px;
	color: #000000;
	background: #c8a791;
}
